//This JSON was modified by AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "format_version" : "1.8.0",
  "animations" : {
    "animation.tropicalfish.flop" : {
      "loop" : true,
      "bones" : {
        "body" : {
          "rotation" : [ 0.0, "math.cos(variable.animationamountblend * 45.0) * 2.0", 90.0 ]
        },
        "tailfin" : {
          "rotation" : [ 0.0, "math.cos(variable.animationamountblend * 30.0) * -25.75", 0.0 ]
        }
      }
    }
  }
}
